GCLOUD_CONFIG_CONFIGURATIONS_DESCRIBE(1)

NAME

gcloud config configurations describe - describes a named configuration by listing its properties

SYNOPSIS

gcloud config configurations describe CONFIGURATION_NAME [--all] [GLOBAL-FLAG ...]

DESCRIPTION
Describes a named configuration by listing its properties. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS
CONFIGURATION_NAME
    Name of the configuration to describe

FLAGS
--all
    Include unset properties in output.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To describe existing named configuration, run:
    $ gcloud config configurations describe my_config
This is similar to:
    $ gcloud config configurations activate my_config
    $ gcloud config list